<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">2dc1fe7a-721e-47c7-8473-aba20e7175a7</Guid>
  </Item>
</Items>
